Subject: [Srcomp] Requirement draft -07 and analysis draft -02 have been submitted

From: "Weiqiang Cheng" <[email-masked]>
Date: Tue, 13 Jul 2021 23:08:06 +0800

I just found out that my email to the design team last weekend was bounced
back.

I resend the email:

Hi Team,

With great collaboration, we've generated the full version of drafts. I
believe that the both drafts will help the Working Group find the right
direction for compression.

Two actions I just took:

1) I've just submitted the requirements draft and analysis draft to
datatracker.

2) I've applied for 20 minutes of presentation time for the design team in
the SPRING working group. I will mainly introduce the update of the analysis
document and the work status of the design team.

B.R.

Weiqiang Cheng